{% extends 'base.html.twig' %}

{% block title %}Hello StudentController!
{% endblock %}

{% block body %}


	<div class="col">
		<table class="table table-hover">
			<thead>
				<tr>
					<th scope="col">Nom</th>
					<th scope="col">Capacité</th>
					<th scope="col">Action</th>
				</tr>
			</thead>
			<tbody>
				{% for departement in departements %}
					<tr>

						<td>{{departement.Name}}</td>
						<td>{{departement.Capacity}}</td>
						<td>
							<div>
								<a class="btn btn-success" href="{{ path('departement_view', {'id': departement.Id}) }}" role="button">
									Voir
								</a>
								<a class="btn btn-success" href="{{ path('departement_edit', {'id': departement.Id}) }}">
									Modifier
								</a>
								<a class="btn btn-success" href="{{ path('departement_delete', {'id': departement.Id}) }}">
									Supprimer
								</a>
							</div>
						</td>
					</tr>
				{% endfor %}
			</tbody>
		</table>
	</div>
{% endblock %}
